MAILODF(1)

Name
mailodf - Email ODF file as HTML archive

Synopsis

mailodf [-f from] [-s subject] inputfile recipients...

Description

mailodf is a program that will create a MIME-encapsulated web archive and then sends it as an email. Most email programs that understand HTML understands this format.

“Inputfile” is assumed to be an OpenDocument file of text, spreadsheet or presentation type.

References
    HTTRACK (http://www.httrack.com/) can create such archives with the -%M option.
    http://en.wikipedia.org/wiki/MHTML
    http://www.dsv.su.se/~jpalme/ietf/mhtml.html
    http://users.otenet.gr/~geosp/kmhtconvert/
    http://www.faqs.org/rfcs/rfc2557.html

Example

    mailodf -f lars.oppermann@sun.com -s "F.Y.I" odf-file

See Also

odf2mht

Author

Søren Roug
    Original author